[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#627150: marked as done (live-build: syslinux support broken)



Your message dated Mon, 23 May 2011 19:08:37 +0000
with message-id <E1QOaUX-0005je-VQ@franck.debian.org>
and subject line Bug#627150: fixed in syslinux-themes-debian 9-1
has caused the Debian Bug report #627150,
regarding live-build: syslinux support broken
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
627150: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=627150
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: live-build
Version: 3.0~a16-1
Severity: important

Hello,

It appears that something is wrong with live-build and syslinux.

I'm trying to build wheezy live on wheezy, and if I try building with
syslinux as bootloader I get following error on boot:

no DEFAULT or UI configuration directive found

I was trying to build iso (isolinux directory created) and usb-hdd
(syslinux directory created) - same problem.

iso with grub bootloader is currently only working solution for me.


Regards,
 Grzegorz Bizon

-- 
 ntsn.pl software development
 http://ntsn.pl



--- End Message ---
--- Begin Message ---
Source: syslinux-themes-debian
Source-Version: 9-1

We believe that the bug you reported is fixed in the latest version of
syslinux-themes-debian, which is due to be installed in the Debian FTP archive:

syslinux-themes-debian-lenny_9-1_all.deb
  to main/s/syslinux-themes-debian/syslinux-themes-debian-lenny_9-1_all.deb
syslinux-themes-debian-squeeze_9-1_all.deb
  to main/s/syslinux-themes-debian/syslinux-themes-debian-squeeze_9-1_all.deb
syslinux-themes-debian_9-1.debian.tar.gz
  to main/s/syslinux-themes-debian/syslinux-themes-debian_9-1.debian.tar.gz
syslinux-themes-debian_9-1.dsc
  to main/s/syslinux-themes-debian/syslinux-themes-debian_9-1.dsc
syslinux-themes-debian_9-1_all.deb
  to main/s/syslinux-themes-debian/syslinux-themes-debian_9-1_all.deb
syslinux-themes-debian_9.orig.tar.gz
  to main/s/syslinux-themes-debian/syslinux-themes-debian_9.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 627150@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@progress-linux.org> (supplier of updated syslinux-themes-debian package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 23 May 2011 08:25:38 +0200
Source: syslinux-themes-debian
Binary: syslinux-themes-debian syslinux-themes-debian-lenny syslinux-themes-debian-squeeze
Architecture: source all
Version: 9-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Changed-By: Daniel Baumann <daniel.baumann@progress-linux.org>
Description: 
 syslinux-themes-debian - collection of boot loaders (theme metapackage)
 syslinux-themes-debian-lenny - collection of boot loaders (debian-lenny theme)
 syslinux-themes-debian-squeeze - collection of boot loaders (debian-squeeze theme)
Closes: 627150
Changes: 
 syslinux-themes-debian (9-1) unstable; urgency=low
 .
   * Updating isolinux configs.
   * Updating standards version to 3.9.2.
   * Updating syslinux specific bootloader themes.
   * Completing syslinux and pxelinux specific bootloader files (Closes:
     #627150).
Checksums-Sha1: 
 296ea060200ce67e32255ebe8f94e2dd82a99b55 1190 syslinux-themes-debian_9-1.dsc
 9322d4acf49fb430923dd2cedd975a5dc1f8e965 36409 syslinux-themes-debian_9.orig.tar.gz
 478a241804f33a7599d8ce84a426cc87015deb63 2596 syslinux-themes-debian_9-1.debian.tar.gz
 fbc1fe2d96117c7a66ef0dabce63191c4c9a8c9a 3074 syslinux-themes-debian_9-1_all.deb
 be2fd04d903eeaed0dd947f8e6cae092f643b3b0 19140 syslinux-themes-debian-lenny_9-1_all.deb
 f5ccbe0d93c0c5c28d9147c899b3215acdda9e34 10492 syslinux-themes-debian-squeeze_9-1_all.deb
Checksums-Sha256: 
 53a8adc259ef99d354c2b66a6865848b141b6dc4f9986336f535f7df7b52b53d 1190 syslinux-themes-debian_9-1.dsc
 d0b3199b5ca9fa2ede32916ab711e3d6cbe4f36b32c491446d7214511efb0896 36409 syslinux-themes-debian_9.orig.tar.gz
 522fb4ea964f3e6b4fd357d121ffea3baac328583ec1ba47b472b219fe15ce2e 2596 syslinux-themes-debian_9-1.debian.tar.gz
 af88106ac35dab7d5c7b20812352ac1706690e4d72daadc421c9e1ad6c44de24 3074 syslinux-themes-debian_9-1_all.deb
 0adf85fd06d8f280e804846235a2736517653b78ae6896f7ff71ba807eec2c39 19140 syslinux-themes-debian-lenny_9-1_all.deb
 060f95177da81d762668e51f4b2ec8424fdb379e403bdf60ebfcc8338e6664a9 10492 syslinux-themes-debian-squeeze_9-1_all.deb
Files: 
 e1dd9f485de4cf8a1049d4f89f67c12a 1190 misc optional syslinux-themes-debian_9-1.dsc
 3a61305c1562be273d26427e22a823a5 36409 misc optional syslinux-themes-debian_9.orig.tar.gz
 d5720c4af9b7832740f38d48a5ea65d8 2596 misc optional syslinux-themes-debian_9-1.debian.tar.gz
 a694c5466dc4a0e5525385cf2c0ad9f2 3074 misc optional syslinux-themes-debian_9-1_all.deb
 31f5fdf8a5b6349f0bc8e85d74816c3b 19140 misc optional syslinux-themes-debian-lenny_9-1_all.deb
 bd4bcb3eb54332108cc588d176eea657 10492 misc optional syslinux-themes-debian-squeeze_9-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk3Z/q8ACgkQ+C5cwEsrK56i0gCfT6AskOiBdD9DQ9U13t5fR09v
VqEAoNtnICi36UggSMYzjMV8QYBMuf2k
=vEoa
-----END PGP SIGNATURE-----



--- End Message ---

Reply to: